./SIAC-HOST-SECTOR(1)

NAME

./siac-host-sector - Add or delete a sector (add not supported)

SYNOPSIS

./siac host sector

DESCRIPTION

Add or delete a sector. Adding is not currently supported. Note that deleting a sector may impact host revenue.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-host(1), ./siac-host-sector-delete(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra